* {
    font-family: Arial, Helvetica, sans-serif;
}

a,
a:active,
a:hover,
a:visited,
a:link {
    color: black !important;
    text-decoration: none;
}


body {
    background: #3C3B3F;  /* fallback for old browsers */
background: -webkit-linear-gradient(to right, #605C3C, #3C3B3F);  /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to right, #605C3C, #3C3B3F); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

    height: 100vh;
    width: 100%;
}

.box {
    background-color: #fff;
    border-radius: 5px;
}

.heading-text {
    font-weight: 700;
    font-size: 3rem;
}



.btn-primary {
    background-color: #964B00;
    color: #ffffff;
    border: 0px;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited {
    background-color: #964B00;
    color: #ffffff;
}
